{
   "achievement.openInventory" : 178,
   "stat.climbOneCm" : 9549,
   "stat.diveOneCm" : 41945,
   "stat.drop" : 5,
   "stat.fallOneCm" : 1776983,
   "stat.flyOneCm" : 19644260,
   "stat.jump" : 2346,
   "stat.playOneMinute" : 4728241,
   "stat.swimOneCm" : 62397,
   "stat.walkOneCm" : 1615767
}
